The Joomla! Extensions Directory ™


NS F@c4.JS Plugin

Your javascript error salvation has arrived.


We've all been there. Still awake at Oh My God Thirty trying to fix a nightmare of a script error because half of your installed extensions are trying to load different versions of jquery and they just don't want to play well together.

Most of the time the conflict is cause by portion of code that doesn't even get used. Ahhh the agony!

NS F&@$! JS will easily fix all of your javascirpt errors buy cutting them out until they no longer exist.

This might or might not be the easy fix you have been waiting for but it doesn't hurt to give it a shot and save some sanity.

Report Extension

 

 

2014-02-04
Reviews: 4
As a lot joomla extensions developers thinks they are alone and can't use joomla core jquery and are not able to add the load condionnaly if jquery is already loaded that extension is a must have !
Owner's reply

Thanks for your review. I'm not sure why everyone thinks they need to load their own version of JS. I just hope that this plugin is and easy fix for most people.